Inprotect 'Zones.PHP'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195716 漏洞类型 跨站脚本
发布时间 2006-03-17 更新时间 2006-08-11
CVE编号 CVE-2006-1270 CNNVD-ID CNNVD-200603-293
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/17141
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-293
|漏洞详情
Inprotect0.21的zones.php中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)name或(2)Description字段,注入任意Web脚本或HTML。
|受影响的产品
Inprotect Inprotect 0.21
|参考资料

来源:XF
名称:inprotect-zones-xss(25280)
链接:http://xforce.iss.net/xforce/xfdb/25280
来源:BID
名称:17141
链接:http://www.securityfocus.com/bid/17141
来源:VUPEN
名称:ADV-2006-0970
链接:http://www.frsirt.com/english/advisories/2006/0970
来源:SECUNIA
名称:19248
链接:http://secunia.com/advisories/19248
来源:OSVDB
名称:23936
链接:http://www.osvdb.org/23936